EUCA-DESCRIBE-INSTANCE-TYPES(1)

NAME
euca-describe-instance-types - [Eucalyptus only] Show information about instance types

SYNOPSIS
euca-describe-instance-types [--by-zone] [--show-capacity]

[--show-empty-fields] [-U URL]
    [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] [INSTANCETYPE [INSTANCETYPE ...]]

DESCRIPTION
[Eucalyptus only] Show information about instance types

  positional arguments:

INSTANCETYPE
    limit results to specific instance types

  optional arguments:

--by-zone
    show info for each availability zone separately

--show-capacity
    show info about instance capacity

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit